/*     411895 : BLANK 컨텐츠      */
.blank__411895__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__411895__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__411895__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__411895__ {height:50px}
}

/*     1519645 : 버튼      */
.button__1519645__ {font-size:0}
.button__1519645__ a {
	display:inline-block;margin:0;padding:10px 15px;
	border:1px solid #444444;border-radius:100px;background:#444444;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__1519645__.style_line a {background:transparent;color:#444444}

@media all and (min-width:1024px){
	.button__1519645__ a {font-size:15px}
}

/*     411905 : 이미지      */
.img__411905__ {max-width:100%}
.img__411905__ * {box-sizing:border-box}
.img__411905__ a {display:block;vertical-align:top}
.img__411905__ img {width:800px;vertical-align:top}

/*     411915 : BLANK 컨텐츠      */
.blank__411915__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.blank__411915__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__411915__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__411915__ {height:25px}
}

/*     411925 : 버튼      */
.button__411925__ {font-size:0}
.button__411925__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #4AB4F0;border-radius:0px;background:#4AB4F0;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__411925__.style_line a {background:transparent;color:#4AB4F0}

@media all and (min-width:1024px){
	.button__411925__ a {font-size:20px}
}

/*     411935 : 버튼      */
.button__411935__ {font-size:0}
.button__411935__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #dddddd;border-radius:0px;background:#dddddd;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__411935__.style_line a {background:transparent;color:#dddddd}

@media all and (min-width:1024px){
	.button__411935__ a {font-size:20px}
}

/*     411945 : 텍스트 박스      */
.text__411945__{padding:15px;background-color:#f7f7f7;text-align:justify;}
.text__411945__ .title{position:relative;display:inline-block;color:#333;font-size:14px;font-weight:bold;letter-spacing:-0.07em;}
.text__411945__ .title:before{position:absolute;bottom:4px;left:0;content:'';display:inline-block;width:100%;height:4px;background-color:#a7d0fa;}
.text__411945__ .title span{position:relative;}
.text__411945__ .text{color:#666;font-size:12px;line-height:1.6;}

@media (min-width:1024px){
	.text__411945__ .title{font-size:18px;}
	.text__411945__ .text{font-size:14px;}
}

/*     411955 : 텍스트 박스      */
.text__411955__{padding:15px;background-color:#f7f7f7;text-align:justify;}
.text__411955__ .title{position:relative;display:inline-block;color:#333;font-size:14px;font-weight:bold;}
.text__411955__ .title:before{position:absolute;bottom:4px;left:0;content:'';display:inline-block;width:100%;height:4px;background-color:#a7d0fa;}
.text__411955__ .title span{position:relative;}
.text__411955__ .text{color:#666;font-size:14px;line-height:1.6;}

@media (min-width:1024px){
	.text__411955__ .title{font-size:18px;}
	.text__411955__ .text{font-size:14px;}
}

/*     412325 : 텍스트 박스      */
.text__412325__{padding:15px;background-color:#f7f7f7;text-align:justify;}
.text__412325__ .title{position:relative;display:inline-block;color:#333;font-size:14px;font-weight:bold;letter-spacing:-0.11em;}
.text__412325__ .title:before{position:absolute;bottom:4px;left:0;content:'';display:inline-block;width:100%;height:4px;background-color:#a7d0fa;}
.text__412325__ .title span{position:relative;}
.text__412325__ .text{color:#666;font-size:14px;line-height:1.6;}

@media (min-width:1024px){
	.text__412325__ .title{font-size:18px;}
	.text__412325__ .text{font-size:14px;}
}

/*     412335 : 텍스트 박스      */
.text__412335__{padding:15px;background-color:#f7f7f7;text-align:justify;}
.text__412335__ .title{position:relative;display:inline-block;color:#333;font-size:14px;font-weight:bold;}
.text__412335__ .title:before{position:absolute;bottom:4px;left:0;content:'';display:inline-block;width:100%;height:4px;background-color:#a7d0fa;}
.text__412335__ .title span{position:relative;}
.text__412335__ .text{color:#666;font-size:14px;line-height:1.6;}

@media (min-width:1024px){
	.text__412335__ .title{font-size:18px;}
	.text__412335__ .text{font-size:14px;}
}

/*     412365 : BLANK 컨텐츠      */
.blank__412365__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__412365__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__412365__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__412365__ {height:50px}
}

/*     412375 : BLANK 컨텐츠      */
.blank__412375__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__412375__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__412375__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__412375__ {height:20px}
}

/*     412385 : HTML 편집기      */
.html__412385__ * {letter-spacing:-.05em;line-height:1.4em;}

/*     412395 : BLANK 컨텐츠      */
.blank__412395__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__412395__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__412395__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__412395__ {height:10px}
}

/*     412405 : 실선      */
.solid_line__412405__ {display:block;position:relative;width:100%;height:30px}
.solid_line__412405__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #787878}

.solid_line__412405__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__412405__ {height:20px}
}

